# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Mar 24 02:58:40 UTC 2017
pkgname = fuzzdb-git
pkgver = 20170116.r404-2
pkgdesc = Attack and Discovery Pattern Database for Application Fuzz Testing
url = https://github.com/fuzzdb-project/fuzzdb
builddate = 1490324320
packager = Kevin MacMartin <prurigro@archstrike.org>
size = 15653888
arch = any
license = BSD
replaces = fuzzdb
group = archstrike
group = archstrike-fuzzers
provides = fuzzdb
depend = python2
makedepend = git
